[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.Parent

The Parent of the current node

## Declaration

Source position: ldockctrl.pas line 127

`public property TLazDockConfigNode.Parent: TLazDockConfigNode read FParent write SetParent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.